
190Pad - Bug #13414

Bug # 13411 (New): Bugs on Corporate 190Pad

[QA][仕様不備] cometマスタ登録不正（product_auto_renew）

03/16/2020 10:22 PM - Enkin Oh

Status: Closed % Done: 100%

Priority: Normal Spent time: 0.00 hour

Assignee: Enkin Oh   

Type:  バグ要因:  

Description

法人企業へのサービス提供は歴月のため、

プランリセットのタイミング（renew_cycle）を'MONTHLY'と指定してください。

History

#1 - 03/16/2020 10:36 PM - Daisuke Tajima

- Status changed from New to In Progress

- Assignee changed from Yasuhiro Kihara to Enkin Oh

→王さん、

プラン初期化バッチは、Cometデーモンではなく、Invoiceバッチにて処理されます。(spDailyInitPlan.sh)

法人ジャストフィット(MSD-JF2VC)と同様、

Invoice上に関連マスタが登録されており、当該バッチにて正しく回線が抽出され、

初期化処理結果が正常に動作する事を確認ください。

#2 - 03/16/2020 11:19 PM - Daisuke Tajima

- Status changed from In Progress to Feedback

#3 - 03/16/2020 11:19 PM - Daisuke Tajima

- Subject changed from [QA] cometマスタ登録不正（product_auto_renew） to [QA][仕様不備] cometマスタ登録不正（product_auto_renew）

#4 - 03/17/2020 01:11 AM - Daisuke Tajima

- % Done changed from 0 to 50

#5 - 03/20/2020 01:20 AM - Enkin Oh

- Status changed from Feedback to Closed

- % Done changed from 50 to 100
spDailyInitPlan.shではなく、monthlyInitPlan.sh（暦月請求対象用）にて処理されました。

sudo /opt/MyPage/batch/invoice-batch/monthlyInitPlan.sh YYYYMM
